import html from "../../services/html.js";
import t from "../../i18n/index.js";
export default function template() {
    return html `
    <button
      is="eden-button"
      class="button"
      tooltip="${t("ui.editor.add-block")}"
    >
      <eden-icon code="plus" class="button__icon"></eden-icon>
    </button>
  `;
}
